@extends('web.includes.layout')

@section('title',' - 服務項目︱防鴿')

@push('head')

@endpush
@push('script')

@endpush

@section('main_id','service')
@section('main')


<div id="inner-banner">
    <img src="{{ resources_path() }}_img/service/2/banner.png" alt="">
</div>


<article>
    <div class="bread text-right py-2 text-c2">
        <div class="container-fluid">
            <ul class="bread-list d-flex justify-content-end align-items-center">
                <li class="bread-item"><a href="{{ base_path() }}">首頁</a></li>
                <li class="bread-item"><a href="{{ base_path() }}service">服務項目</a></li>
                <li class="bread-item"><a href="#">防鴿</a></li>
            </ul>
        </div>
    </div>
    <section id="section1">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="main-title fs-30 font-weight-bold text-center">
                        SERVICE<br>
                        服務項目
                    </div>
                </div>
            </div>
            <div class="row px-5">
                <div class="col-12 bg-white mb-5">
                    <div class="row py-4">
                        <div class="col-12 text-center">
                            <div class="fs-25 font-weight-bold py-3 mb-3 border-bottom">防鴿</div>
                        </div>
                        <div class="col-12 text-center">
                            <div class="fs-20">
                                為了避免鴿子打擾住戶的生活，在陽台上留下排泄物，家裡有小朋友，擔心鴿子的<span class="text-primary">排泄物會孳生細菌</span>，鳥禽類所排放的<span class="text-primary">糞便</span>裡頭都含有<span class="text-primary">【隱球菌】</span>，隱球菌最嚴重會導致腦膜炎，建議您如果住家長期　受到鳥親干擾，需架設防鴿網，高安以高精密施工，安全性好，為您和家人造舒適安心的環境，再也不怕鴿子登堂入室，致力於改善您的居住環境，施工迅速，安全可靠，擁有<span class="text-primary">眾多好評推薦</span>，高品質防鴿網您不可不選。
                            </div>
                        </div>
                        <div class="col-12 mt-5">
                            <div class="service-img-list row">
                                <div class="service-img-list-item col-md-4 my-4">
                                    <a href="{{ resources_path() }}_img/service/2/img02.png" data-fancybox="gallery" data-caption="全棟大樓防鴿子工程">
                                        <div class="bg-img bg-cover" style="background-image: url({{ resources_path() }}_img/service/2/img02.png)"></div>
                                        <div class="s-name fs-20 font-weight-bold">
                                            全棟大樓防鴿子工程
                                        </div>
                                    </a>
                                </div>
                                <div class="service-img-list-item col-md-4 my-4">
                                    <a href="{{ resources_path() }}_img/service/2/img03.png" data-fancybox="gallery" data-caption="全棟大樓防鴿子工程">
                                        <div class="bg-img bg-cover" style="background-image: url({{ resources_path() }}_img/service/2/img03.png)"></div>
                                        <div class="s-name fs-20 font-weight-bold">
                                            全棟大樓防鴿子工程
                                        </div>
                                    </a>
                                </div>
                                <div class="service-img-list-item col-md-4 my-4">
                                    <a href="{{ resources_path() }}_img/service/2/img04.png" data-fancybox="gallery" data-caption="全棟大樓防鴿子工程">
                                        <div class="bg-img bg-cover" style="background-image: url({{ resources_path() }}_img/service/2/img04.png)"></div>
                                        <div class="s-name fs-20 font-weight-bold">
                                            全棟大樓防鴿子工程
                                        </div>
                                    </a>
                                </div>
                                <div class="service-img-list-item col-md-4 my-4">
                                    <a href="{{ resources_path() }}_img/service/2/img05.png" data-fancybox="gallery" data-caption="全棟大樓防鴿子工程">
                                        <div class="bg-img bg-cover" style="background-image: url({{ resources_path() }}_img/service/2/img05.png)"></div>
                                        <div class="s-name fs-20 font-weight-bold">
                                            全棟大樓防鴿子工程
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 mt-5 text-center">
                            <a href="{{ base_path() }}service" class="btn btn-outline-dark d-line px-4">BACK</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>






@endsection
