@extends('web.includes.layout')

@section('title','最新消息')

@push('head')


@endpush

@section('main_id','news')
@section('main')



<article>
    <section id="section1">
        <div class="container">
            <div class="h1 font-weight-bold text-center text-primary">NEWS</div>
            <div class="h4 text-center mb-5">最新消息</div>
            <ul class="rent-select d-flex justify-content-center flex-wrap">
                <li class="active">ALL</li>
                <li>類別</li>
                <li>類別</li>
                <li>類別</li>
            </ul>
            <ul class="news-list">
                @for ($i = 1 ; $i <= 5 ; $i ++)
                <li class="wow fadeInUp">
                    <div class="row">
                        <div class="img-row col-md-4">
                            <a href="{{ base_path() }}news/detail">
                                <span class="bg-cover" style="background-image: url({{ resources_path() }}_img/news/test_img.png)"></span>
                            </a>
                        </div>
                        <div class="txt-row col-md-8">
                            <div class="n-title txt font-weight-bold h5 my-2">標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題標題</div>
                            <p class="n-detail txt">那世首德地裡不行著在雙面一臺，支樣樣只安教……樹來能增改時血。地康福：子海音北？電需相開，天會無；說不下對會不油人中食直？收然大速日道高斷件居分：因先什原放了增個物海黨企推：單高心是石間口紀實什人對後這一太告化以是馬使統出風客不：了題前流條體千比起在但。房係著！相立什期國營了大間回子設：造灣營界生手就地人！葉義中會直男紅不我民入企為建，快利媽利，臺流利我部而，力會效不：情孩數地區。</p>
                            <div class="d-flex justify-content-between align-items-end">
                                <div class="category-row d-flex align-items-center">
                                    <div class="category-button">類別</div>
                                    <div class="date text-primary">2019.01.01</div>
                                </div>
                                <a href="{{ base_path() }}news/detail" class="main-btn btn btn-primary shadow"><span>閱讀更多</span></a>
                            </div>
                        </div>
                    </div>
                </li>
                @endfor
            </ul>

            <ul class="pages">
                <li class="page active"><a href="">1</a></li>
                <li class="page"><a href="">2</a></li>
                <li class="page"><a href="">3</a></li>
                <li class="page"><a href="">4</a></li>
                <li class="page"><a href="">5</a></li>
            </ul>
        </div>
    </section>
</article>




@endsection

