@extends('web.includes.layout')
@section('title','最新消息')
@push('script')

@endpush
@section('main_id','news')
@section('main')

<div id="banner">
    <img src="{{ resources_path() }}_img/page/news-bn.jpg" alt="">
    <div class="bn-scroll">
        <a href="javascript:;" class="d-none d-md-block" onclick="$(window).scrollTo( $('#scroll-main'), 800 , {offset: { top:-70 } });">
            <i class="far fa-chevron-down"></i>
        </a>
    </div>
</div>

<section id="scroll-main" class="pb-lg-10">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-11">
                <div class="main-title-2 mb-4 mb-md-5 text-center font-weight-bold">最新消息</div>
                <div class="news-box pt-lg-4">
                    @foreach( $news as $v)
                    <div class="item d-flex align-items-center">
                        <div class="img">
                            <img src="{{ resources_path() }}_img/index/news-icon.png" alt="">
                        </div>
                        <div class="text">
                            <a href="{{ base_path() }}news/{{$v['id']}}">
                                <div class="date">{{date('Y/m/d',strtotime($v['date']))}}</div>
                                <div class="name">{{$v['name']}}</div>
                            </a>
                        </div>
                    </div>
                    @endforeach
                    
                </div>
            </div>
        </div>
    </div>

    <ul class="pages">
        @if ($news->lastPage() > 1)
            @if ($news->currentPage() > 1)
                {{-- <a href="{{ $news->url($news->currentPage() - 1) }}" class="pre">上一頁</a> --}}
            @endif

            @for ($i = 1; $i <= $news->lastPage() ; $i++)
                @if ($i == $news->currentPage())
                    <li class="page active"><a class="pages active" href="javascript:;">{{ $i }}</a></li>
                @else
                    <li class="page"> <a class="pages" href="{{$news->url($i) }}">{{ $i }}</a></li>
                @endif
            @endfor

            @if ($news->currentPage() < $news->lastPage())
                {{-- <a href="{{ $news->url($news->currentPage() + 1) }}" class="next">下一頁</a> --}}
            @endif
        @endif
    </ul>
                 
   <!--  <ul class="pages">
        <li class="page active"><a href="">1</a></li>
        <li class="page"><a href="">2</a></li>
        <li class="page"><a href="">3</a></li>
        <li class="page"><a href="">4</a></li>
        <li class="page"><a href="">5</a></li>
    </ul> -->
</section>
@endsection